body {
	width: 100%;
	margin: 0 auto;
	padding-top: 0;
	background: url("../../assets/images/common/bg01.png");
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', "ＭＳ Ｐゴシック", "MS PGothic";
	}

h1, h2, h3, h4, h5, h6 {
	font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', "ＭＳ Ｐゴシック", "MS PGothic";
	}

h1 {
    margin: 0;
	padding: 0;
	color: #ffffff;
	font-size: 14px;
    letter-spacing: 2px;
	}

h2 {
    margin: 0 auto;
    padding: 0;
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    line-height: 1.2em;
    }

h2.type01 {
    margin: 0 auto;
    padding: 0;
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    line-height: 1.2em;
    }

@media only screen and (max-width: 767px) {
    h2 {
    margin: 0 auto 15px auto;
    padding: 0;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2em;
    }
    h2.type01 {
    margin: 0 auto 0 auto;
    padding: 0;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2em;
    }
}

h3 {
    margin: 0 auto 30px auto;
    padding: 0;
    color: #000000;
    font-size: 24px;
    line-height: 1.2em;
    }

@media only screen and (max-width: 767px) {
    h3 {
    margin: 0 0 10px 0;
    padding: 10px;
    background: #4285f4;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    }
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
    }

a:link {
	background-color: transparent;
	color: #000000;
	text-decoration: underline;
	}

a:visited {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	}

a:active {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	}

a:hover {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	}

.alpha a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	}

img {
	max-width: 100%;
	}

/*__________________________________________________

  container
  __________________________________________________*/
.container-fluid {
    clear: both;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #ffffff;
    }

.container-fluid01 {
    clear: both;
    width: 100%;
    height: 655px;
    margin: 0 auto;
    padding: 40px 0 0 0;
    background: url("../../assets/images/common/bg02.png") 0 0 repeat-x;
    }

.row {
    margin-left: -15px;
    margin-right: -15px;
    }

.container-fluid .row {
    margin: 0;
    padding: 0;
    }

@media only screen and (max-width: 767px) {
    .container-fluid01 {
    clear: both;
    width: 100%;
    height: 700px;
    margin: 0 auto;
    padding: 40px 0 0 0;
    background: url("../../assets/images/common/bg02_sp.png") 0 0 repeat-x;
    }
}

/*__________________________________________________

  header
  __________________________________________________*/
img.title {
	margin: 20px 0 0 0;
	padding: 0;
	text-align: left;
	}

img.info {
    float: right;
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	text-align: right;
	}

@media only screen and (max-width: 767px) {
    img.title {
    width: 104px;
	margin: 15px 0 15px 0;
	padding: 0;
	text-align: left;
	}
    img.info {
    width: 100%;
	margin: 10px 0 0 0;
	padding: 0;
	text-align: right;
	}
    h1 {
    width: 100%;
	margin: 0 auto;
	padding: 0;
	color: #ffffff;
	font-size: 12px;
    letter-spacing: 0;
	}
}


/*__________________________________________________

  vis
  __________________________________________________*/
.vis {
	width: 100%;
	margin: 0 auto;
	padding: 0;
    text-align: center;
	}

@media only screen and (max-width: 767px) {
    .vis {
	width: 100%;
	margin: 0 auto;
	padding: 0;
    text-align: center;
	}
}

/*__________________________________________________

  contentsBox
  __________________________________________________*/
.contentsBox01 {
    width: 100%;
    margin: 0 auto 60px auto;
    padding: 0;
    text-align: left;
    }

.contentsBox02 {
    width: 100%;
    margin: 30px auto 0 auto;
    padding: 15px 15px 0 15px;
    background: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
    text-align: left;
    }

.contentsBox03 {
    width: 100%;
    margin: 30px auto 0 auto;
    padding: 15px;
    background: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
    text-align: left;
    }

.contentsBox03 .subbox01 {
    width: 65%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    }

.contentsBox04 {
    width: 100%;
    margin: 30px auto 0 auto;
    padding: 0;
    background: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
    text-align: left;
    }

.contentsBox04 .sub-title{
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
    background: #ff3c00;
    border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    -webkit-border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    -moz-border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    text-align: center;
    font-size: 30px;
    color: #ffffff;
    }

.contentsBox04 .type01 {
    margin: 15px 0 0 0;
    }

p.txt01 {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 18px;
    text-align: left;
    line-height: 1.6em;
    }

p.txt01b {
    margin: 0 0 0 0;
    padding: 0;
    font-size: 18px;
    text-align: left;
    line-height: 1.6em;
    }

p.txt02 {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 20px;
    text-align: left;
    line-height: 1.6em;
    }

p.txt03 {
    margin: 0 auto;
    padding: 0;
    font-size: 48px;
    text-align: center;
    line-height: 1.6em;
    }

p.txt04 {
    margin: 0 auto;
    padding: 0;
    font-size: 48px;
    text-align: left;
    line-height: 1.6em;
    }

span.title01 {
    margin: 0 0 0 -15px;
    font-size: 30px;
    font-weight: bold;
    }

span.col01 {
    color: #ff3c00;
    }

span.point {
    margin: 0 0 0 -10px;
    }

span.txt {
    text-decoration: line-through;
    }

strong.title01 {
    margin: 0 0 0 -10px;
    }

strong.col01 {
    color: #ff3c00;
    font-size: 24px;
    }

strong.point {
    margin: 0 0 0 -10px;
    }

dl {
    width: 100%;
    margin: 0;
    padding: 0;
    }

dl dt {
    clear: left;
    float: left;
    width: 20%;
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6em;
    }

dl dt.point {
    clear: left;
    float: left;
    width: 20%;
    margin: 0 0 0 -10px;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6em;
    }

dl dt.point2 {
    clear: left;
    float: left;
    width: 25%;
    margin: 0 0 0 -10px;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6em;
    }

dl dd {
    margin-left: 8em;
    padding: 0;
    font-size: 18px;
    line-height: 1.6em;
    }

table {
	clear: both;
	width: 100%;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 10px;
	background: #d1d1d1;
    border: 1px solid #d1d1d1;
	color: #3C3C3C;
	text-align: left;
	}

table th {
	width: 25%;
	margin: 0;
	padding: 10px;
	background: #e5e5e5;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	font-weight: normal;
	vertical-align: middle;
	line-height: 1.6em;
	text-align: center;
	font-size: 18px;
	}

table td {
	margin: 0;
	padding: 10px;
	background: #ffffff;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.6em;
	}

table td.end {
	margin: 0;
	padding: 10px;
	background: #eeeeee;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.6em;
	}
table td.new {
	margin: 0;
	padding: 10px;
	background: #fef6c1;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.6em;
	}

@media only screen and (max-width: 1200px) {
    p.txt03 {
    margin: 0 auto;
    padding: 0;
    font-size: 24px;
    text-align: center;
    line-height: 1.6em;
    }
    p.txt04 {
    margin: 0 auto;
    padding: 0;
    font-size: 24px;
    text-align: left;
    line-height: 1.6em;
    }
    dl dt {
    clear: left;
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6em;
    }
    dl dt.point {
    clear: left;
    float: left;
    width: 25%;
    margin: 0 0 0 -10px;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6em;
    }
    dl dt.point2 {
    clear: left;
    float: left;
    width: 30%;
    margin: 0 0 0 -10px;
    padding: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6em;
    }
    dl dd {
    margin-left: 11em;
    padding: 0;
    font-size: 18px;
    line-height: 1.6em;
    word-break: break-all;
    }
}

@media only screen and (max-width: 767px) {
    .contentsBox01 {
    width: 100%;
    margin: 0 auto 20px auto;
    padding: 0;
    text-align: left;
    }
    .contentsBox02 {
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 15px 15px 15px 15px;
    background: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
    text-align: left;
    }
    .contentsBox03 {
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 15px;
    background: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
    text-align: left;
    }
    .contentsBox04 .sub-title{
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
    background: #ff3c00;
    border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    -webkit-border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    -moz-border-radius: 30px 30px 0 0 / 30px 30px 0 0;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    }
    p.txt01 {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 12px;
    text-align: left;
    line-height: 1.6em;
    word-break: break-all;
    }
    p.txt01b {
    margin: 0 0 0 0;
    padding: 0;
    font-size: 12px;
    text-align: left;
    line-height: 1.6em;
    }
    p.txt02 {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 12px;
    text-align: left;
    line-height: 1.6em;
    word-break: break-all;
    }
    p.txt03 {
    margin: 0 auto;
    padding: 0;
    font-size: 12px;
    text-align: center;
    line-height: 1.6em;
    word-break: break-all;
    }
    p.txt04 {
    margin: 0 auto;
    padding: 0;
    font-size: 12px;
    text-align: left;
    line-height: 1.6em;
    word-break: break-all;
    }
    span.title01 {
    margin: 0 0 0 -10px;
    font-size: 12px;
    font-weight: bold;
    }
    strong.title01 {
    margin: 0 0 0 -10px;
    }
    strong.col01 {
    color: #ff3c00;
    font-size: 12px;
    }
    dl {
    width: 100%;
    margin: 0;
    padding: 0;
    }
    dl dt {
    clear: left;
    float: left;
    width: 20%;
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 1.6em;
    }
    dl dt.point {
    clear: left;
    float: left;
    width: 25%;
    margin: 0 0 0 -10px;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.6em;
    }
    dl dt.point2 {
    clear: left;
    float: left;
    width: 40%;
    margin: 0 0 0 -10px;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.6em;
    }
    dl dd {
    margin-left: 10em;
    padding: 0;
    font-size: 12px;
    line-height: 1.6em;
    word-break: break-all;
    }
    table {
	clear: both;
	width: 100%;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 10px;
	background: #d1d1d1;
    border: 1px solid #d1d1d1;
	color: #3C3C3C;
	text-align: left;
	}
    table th {
	width: 25%;
	margin: 0;
	padding: 10px;
	background: #e5e5e5;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	font-weight: normal;
	vertical-align: middle;
	line-height: 1.6em;
	text-align: center;
	font-size: 12px;
	}
    table td {
	margin: 0;
	padding: 10px;
	background: #ffffff;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6em;
	}
    table td.end {
	margin: 0;
	padding: 10px;
	background: #eeeeee;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6em;
	}
    table td.new {
	margin: 0;
	padding: 10px;
	background: #fef6c1;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6em;
	}
    .imgsp01 {
    width: 60%;    
    }
}

/*__________________________________________________

  contactBox
  __________________________________________________*/
.contactBox01 {
    width: 100%;
    margin: 40px auto;
    padding: 0;
    text-align: center;
    }

.contactBox02 {
    width: 100%;
    margin: 30px auto 0 auto;
    padding: 15px 15px 15px 15px;
    background: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
    text-align: left;
    }

@media only screen and (max-width: 767px) {
    .contactBox01 {
    width: 100%;
    margin: 20px auto;
    padding: 0;
    text-align: center;
    }
    .contactBox02 {
    width: 100%;
    margin: 20px auto 0 auto;
    padding: 15px 15px 15px 15px;
    background: #ffffff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);
    text-align: left;
    }
}

/*__________________________________________________

  return
  __________________________________________________*/

.return {
	margin: 0;
	padding: 0;
	}

@media only screen and (max-width: 767px) {
	.return {
	margin: 0;
	padding: 0;
	}
}

/*__________________________________________________

  footer
  __________________________________________________*/
.footerBox {
    width: 100%;
    height: 140px;
    margin: 0 auto;
    padding: 0;
    background: #ffffff;
    }

.footerBox .footer-box01 {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0 0 0;
    text-align: center;
    color: #000000;
    }

.footerBox .footer-box01 .boxL {
    float: left;
    margin: 20px 20px 0 0;
    }

.footerBox .footer-box01 .boxR {
    float: left;
    text-align: left;
    }

@media only screen and (max-width: 640px) {
    .footerBox {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    background: #ffffff;
    }
	.footerBox .footer-box01 {
    width: 100%;
    margin: 0 auto;
    padding: 15px 0 15px 0;
    text-align: center;
    color: #000000;
    font-size: 10px;
    }
    .footerBox .footer-box01 .boxL {
    float: left;
    margin: 0 0 10px 0;
    }
    .footerBox .footer-box01 .boxR {
    float: left;
    text-align: left;
    }
}

/*__________________________________________________

  common
  __________________________________________________*/
@media (max-width: 767px) {
	.pconly {
	display: none;
	}
}

@media (min-width: 768px) {
	.sponly {
	display: none;
	}
}

@media screen and (max-width: 640px) {
    .br-sp { display:none; }
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.bold {
	font-weight:bold;
	}

.alignL {
	text-align:left;
	}

.alignR {
	text-align:right;
	}

.alignC {
	text-align:center;
	}

.valignT {
	vertical-align:top;
	}

.valignB {
	vertical-align:bottom;
	}

.valignM {
	vertical-align:middle;
	}

.floatL {
	float:left;
	}

.floatR {
	float:right;
	}

.clear {
	clear:both;
	}

.img01 {
    margin: 0 auto;
    }

.img02 {
    margin: 0 auto 20px auto;
    }

.img03 {
    margin: 0 auto 30px auto;
    }

.img04 {
    margin: 0 auto 40px auto;
    }

.img05 {
    margin: 0 auto 50px auto;
    }

.img06 {
    margin: 0 auto 60px auto;
    }

@media only screen and (max-width: 767px) {
	.img01 {
    margin: 0 auto 0 auto;
    }
    .img02 {
    margin: 0 auto 20px auto;
    }
    .img03 {
    margin: 0 auto 20px auto;
    }
    .img04 {
    margin: 0 auto 20px auto;
    }
    .img05 {
    margin: 0 auto 20px auto;
    }
    .img06 {
    margin: 0 auto 20px auto;
    }
}


/* --margin-- */
.m0 { margin:0px!important;}

.mt04 { margin-top:4px!important; }
.mt05 { margin-top:5px!important; }
.mt10 { margin-top:10px!important; }
.mt15 { margin-top:15px!important; }
.mt20 { margin-top:20px!important; }
.mt25 { margin-top:25px!important; }
.mt30 { margin-top:30px!important; }
.mt35 { margin-top:35px!important; }
.mt40 { margin-top:40px!important; }
.mt45 { margin-top:45px!important; }
.mt50 { margin-top:50px!important; }
.mt55 { margin-top:55px!important; }
.mt60 { margin-top:60px!important; }
.mt80 { margin-top:80px!important; }

.mr05 { margin-right:5px!important; }
.mr07 { margin-right:7px!important; }
.mr10 { margin-right:10px!important; }
.mr12 { margin-right:12px!important; }
.mr13 { margin-right:13px!important; }
.mr15 { margin-right:15px!important; }
.mr16 { margin-right:16px!important; }
.mr20 { margin-right:20px!important; }
.mr25 { margin-right:25px!important; }
.mr30 { margin-right:30px!important; }
.mr35 { margin-right:35px!important; }
.mr37 { margin-right:37px!important; }
.mr40 { margin-right:40px!important; }
.mr45 { margin-right:45px!important; }
.mr50 { margin-right:50px!important; }
.mr55 { margin-right:55px!important; }
.mr60 { margin-right:60px!important; }

.mb04 { margin-bottom:4px!important; }
.mb05 { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb25 { margin-bottom:25px!important; }
.mb30 { margin-bottom:30px!important; }
.mb35 { margin-bottom:35px!important; }
.mb40 { margin-bottom:40px!important; }
.mb45 { margin-bottom:45px!important; }
.mb50 { margin-bottom:50px!important; }
.mb55 { margin-bottom:55px!important; }
.mb60 { margin-bottom:60px!important; }
.mb70 { margin-bottom:70px!important; }

.ml01 { margin-left:1px!important; }
.ml05 { margin-left:5px!important; }
.ml10 { margin-left:10px!important; }
.ml13 { margin-left:13px!important; }
.ml15 { margin-left:15px!important; }
.ml20 { margin-left:20px!important; }
.ml25 { margin-left:25px!important; }
.ml30 { margin-left:30px!important; }
.ml35 { margin-left:35px!important; }
.ml40 { margin-left:40px!important; }
.ml45 { margin-left:45px!important; }
.ml50 { margin-left:50px!important; }
.ml55 { margin-left:55px!important; }
.ml60 { margin-left:60px!important; }
.ml120 { margin-left:120px!important; }
.ml200 { margin-left:200px!important; }
.ml400 { margin-left:400px!important; }
.ml415 { margin-left:415px!important; }
.ml525 { margin-left:525px!important; }


/* --padding-- */
.p0 { padding:0px!important; }

.pt05 { padding-top:5px!important; }
.pt10 { padding-top:10px!important; }
.pt15 { padding-top:15px!important; }
.pt20 { padding-top:20px!important; }
.pt25 { padding-top:25px!important; }
.pt30 { padding-top:30px!important; }
.pt35 { padding-top:35px!important; }

.pr05 { padding-right:5px!important; }
.pr10 { padding-right:10px!important; }
.pr15 { padding-right:15px!important; }
.pr20 { padding-right:20px!important; }
.pr25 { padding-right:25px!important; }
.pr30 { padding-right:30px!important; }
.pr35 { padding-right:35px!important; }
.pr40 { padding-right:40px!important; }
.pr45 { padding-right:45px!important; }
.pr50 { padding-right:50px!important; }
.pr55 { padding-right:55px!important; }
.pr60 { padding-right:60px!important; }

.pb05 { padding-bottom:5px!important; }
.pb10 { padding-bottom:10px!important; }
.pb15 { padding-bottom:15px!important; }
.pb20 { padding-bottom:20px!important; }
.pb25 { padding-bottom:25px!important; }
.pb30 { padding-bottom:30px!important; }
.pb35 { padding-bottom:35px!important; }
.pb40 { padding-bottom:40px!important; }
.pb45 { padding-bottom:45px!important; }
.pb50 { padding-bottom:50px!important; }
.pb55 { padding-bottom:55px!important; }
.pb60 { padding-bottom:60px!important; }

.pl05 { padding-left:5px!important; }
.pl10 { padding-left:10px!important; }
.pl15 { padding-left:15px!important; }
.pl20 { padding-left:20px!important; }
.pl25 { padding-left:25px!important; }
.pl30 { padding-left:30px!important; }
.pl35 { padding-left:35px!important; }
.pl40 { padding-left:40px!important; }
.pl45 { padding-left:45px!important; }
.pl50 { padding-left:50px!important; }
.pl55 { padding-left:55px!important; }
.pl60 { padding-left:60px!important; }

@media only screen and (max-width: 767px) {
    .mt20 { margin-top:20px!important; }
	.mt30 { margin-top:20px!important; }
    .mt40 { margin-top:20px!important; }
    .mb20 { margin-bottom:20px!important; }
    .mb30 { margin-bottom:20px!important; }
    .mb40 { margin-bottom:20px!important; }
}